Endpoint Vulnerability

Security Vulnerability CVE-2019-15684 for Google Chrome

Description

Kaspersky Protection extension for web browser Google Chrome prior to 30.112.62.0 was vulnerable to unauthorized access to its features remotely that could lead to removing other installed extensions.

Affected Products

Google Chrome

References

CVE-2019-15684,